  @charset "utf-8";
/* CSS Document */
html,body{padding:0px;border:0px;font-size: 100%;font-style:normal; background:#ffffff;}
div,span,nav,p,a,img,footer,header,span,form,h1,nav,{margin:0px;padding:0px;border:0px;font-size: 100%;font-style:normal;}
body{background:none;margin:0px;}
a{font-size:14px; text-decoration:none;}
a:hover{ text-decoration:underline;}
img{ border:0px;}
ul,li{ list-style-type:none; margin: 0;padding: 0;border: 0;}
.wr{ font-family:"微软雅黑";}
.box{ position:relative;}
.pa{ position:absolute;}
.clr {clear: both;}
.fl{ float:left}
.fr{ float:right !important;}
.mlr17{ margin:0px 17px;}
.mlr18{ margin:0px 18px;}
.mr0{margin-right:0 !important;}
.mtb12{ margin:12px auto !important;}
.mtb15{ margin:15px auto !important;}
.mlr39{ margin:0px 39px;}
.ml15{ margin-left:15px;}
.mr14{ margin-right:14px;}
.mt15{ margin-top:15px;}
.mb16{ margin-bottom:16px;}
.mw{width:1000px;}
/*头部*/
.header{ width:100%; min-height:189px;}
.header .banner{width:100%; height:138px; margin:0 auto; background:url(/template/czsz/mainsite/ktwz/images/banner.jpg) no-repeat center bottom;}
.header .top{ width:1000px;height:138px; margin:0 auto;position:relative;}
.header .top .logo{top:30px;left:16px; width:90px; height:90px; display:block;background:url(/template/czsz/mainsite/ktwz/images/logo.png) no-repeat center bottom;}
.header .top .ktbt{top:25px;left:106px; width:500px; height:50px; display:block;background:url(/template/czsz/mainsite/ktwz/images/ktbt.png) no-repeat center bottom;}
.header .top .ktmc{top:76px;left:122px; width:666px; height:43px; display:block;color:#007130; font-size:25px; font-family:"微软雅黑"; line-height:43px; text-align:left; z-index:999}

.header .navbg{width:1000px; height:47px; margin:0 auto;background:#009948; position:relative; border-bottom:4px #eb6100 solid;}
.header .y_nav{width:756px;height:47px;overflow:hidden; left:20px; top:0px;}
.header .nav{ overflow:hidden;}
.header .nav ul{width:100%;height:47px; margin:0 auto;}
.header .nav li{ float:left; width:108px; text-align:center;height:47px; line-height:47px;}
.header .nav a{ color:#ffffff; font-size:16px;width:108px; text-align:center;height:47px; display:block;}
.header .nav a:hover{ text-decoration:none;background:#eb6100; color:#ffffff;}
.header .nav .on{ background:#eb6100;}
.header .navbg .navr{ bottom:6px;right:16px; width:250px; height:176px; display:block;background:url(/template/czsz/mainsite/ktwz/images/navr.png) no-repeat center bottom;}

.main{height:auto; margin:15px auto;display:block; min-height:500px; overflow:hidden;}

.bt_box{ height:41px;background:url(/template/czsz/mainsite/ktwz/images/box_bt.jpg) no-repeat center top;}
.bt_box span{font-size:16px;line-height:36px; color:#008463; text-align:left;float:left;min-width:92px;padding-left:25px;}
.bt_box a{ float:right; margin-top:12px;font-size:12px;margin-right:12px;color:#ffffff;font-family: "宋体"; }
.mk_box ul{ width:96%;display:block; margin:8px auto 0 auto;font-family: "宋体";}
.mk_box ul li{font-size:14px; color:#434343; width:96%; height:28px;line-height:28px; margin:3px auto;background:url(/template/czsz/mainsite/ktwz/images/d.jpg) no-repeat 0px 13px;}
.mk_box ul li a{ color:#434343;width:85%; overflow:hidden; height:28px; display:inline-block;text-indent:8px;}
.mk_box ul li a:hover{ color:#F00;}
.mk_box ul li span{ float:right;*margin-top:-30px;}
/*左边部分*/
.left{ width:258px; height:auto; float:left;}
.left .lmlb{ width:258px; height:auto;}
.left .lmlb .bt{ width:258px; height:57px; background:url(/template/czsz/mainsite/ktwz/images/lmlb.jpg) repeat-x center top; line-height:57px;text-align:center; display:block; font-weight:bold; }
.left .lmlb .bt span{font-size:20px;color:#ffffff;}
.left .lmlb .con{ width:256px; height:auto; display:block; min-height:226px;border:1px #d2d2d2 solid; border-top:none; padding:2px 0;background:#ffffff;}
.left .lmlb ul{  width:222px; height:auto; display:block;  margin:0 auto;padding-bottom:14px;}
.left .lmlb li{width:222px; height:44px; line-height:44px; display:block; overflow:hidden;background:url(/template/czsz/mainsite/ktwz/images/lm.jpg) no-repeat center;margin:15px auto; text-align:center;}
.left .lmlb li a{font-family:"微软雅黑"; color:#318a46; font-size:16px; font-weight:bold; width:222px; height:44px; display:block; overflow:hidden;}
.left .lmlb li a:hover{text-decoration:none;background:url(/template/czsz/mainsite/ktwz/images/lmon.jpg) no-repeat center; color:#ffffff;}
.left .lmlb .on{background:url(/template/czsz/mainsite/ktwz/images/lmon.jpg) no-repeat center;}
.left .lmlb .on a{ color:#ffffff;}
/*底部*/
.footer{ width:100%; height:200px;background:#313131;}
.foot{ width:100%; height:165px;background:#ffffff url(../images/foot.jpg) no-repeat top center;margin:0 auto;}
.foot .f_t{ width:1000px; margin:0 auto; border-top:4px #009948 solid; margin-bottom:12px; }
.footer p{ text-align:center; line-height:29px; width:1000px; margin:0px auto; color:#313131;font-family:"宋体"; font-size:14px; }
.footer p a{ color:#313131;}
/*右边部分*/
.right{width:727px; height:auto; display:block; float:right;}
.right .lmbt{ width:675px; height:41px; line-height:41px;background:#eaf3ec url(../images/wz.jpg) no-repeat 8px center; padding-left:50px;border:1px #d2d2d2 solid;}
.right .lmbt span{font-size:14px;color:#333333;width:682px; height:41px; display:block;overflow:hidden;}
.right .lmbt a{color:#333333;}
/*list_column*/
.right .list_column { width:742px; height:auto; min-height:470px;}
.list_column .lm_box{ width:354px; height:239px;overflow:hidden;border:1px #d1d1d1 solid;float:left; margin-right:15px; margin-top:15px; background:#ffffff;}

.right .right_list {width:725px; height:auto; margin-top:15px; border:1px #c9c9c9 solid;min-height:536px; background:#ffffff; padding:10px 0px;}
/*list_art*/
.right .list_art{width:725px; height:auto; min-height:470px;}
/*article*/
.right .article{width:674px; padding:0px 10px;  height:auto; margin:9px auto;min-height:382px; color:#313131;}
.right .article .art_title{ font-family:"微软雅黑"; font-size:18px; color:#000; text-align:center; font-weight:lighter;}
.right .article .f_title{ font-family:"微软雅黑"; font-size:14px; color:#313131; text-align:right; font-weight:lighter;margin-right:39px;line-height:36px; }
.right .article .art_time{text-align:center; border-bottom:1px #d2d2d2 solid; width:674px;font-family:"宋体"; height:30px; display:block; margin:16px auto;font-size:14px; }
.right .article .zw{ line-height:29px;font-family:"宋体";font-size:14px; margin:0 auto;padding:0px 16px; min-height:256px;}
.right .article .zw img{ max-width:660px;}
.right .article .zw table{ max-width:660px; margin:0 auto;border-collapse:collapse !important;}
.right .article .zw th{  border:1px solid #333 !important;}
.right .article .zw td{  border:1px solid #333 !important;}
.ckvideo_style{ margin:0px auto}

/*分页*/
.page {color:#626262; font-size:13px; text-align:center;font-family:"宋体"; width:100%; line-height:50px; margin:16px auto;}
.page ul {list-style: none;text-align: center;margin-bottom:1px}
.page ul li {padding:4px 7px; border:1px #d5d5d5 solid;  text-align: center;  background:#f7f7fb;  display: inline;    line-height:25px;    margin: 0 5px; }
.page ul li a {color: #333;}
.page .com_pre_one_unshow {}
.page .com_pre_more_unshow {}
.page .com_curent {background-color:#009948;}
.page .com_curent a {color: #fff}
.page .com_common {}
.page .com_next_more {}
.page .com_next_one {}
/*附件*/
.art_fujian{width:600px; height:26px; padding-left:26px}
.art_fujian hr {border: none;border-top: 1px solid #ddd;}
.art_fujian strong {float: left;}
.art_fujian ul {list-style: none;float: left;}
.art_fujian ul li {	float: left;height: 16px;	line-height: 16px;	margin-right: 10px;	border-right: 1px solid #ddd;	padding-right: 10px;}
.art_fujian ul li a {	color: #f00;	font-size: 14px;}
.art_fujian ul li a:hover {	color: #0066FF;	text-decoration: underline;}
